Skip to main content

SASS refresh error

Comments

6 comments

  • Karapuz

    Hello, Alex,

    You need to delete the bootstrap.css manually and refresh sass cache again.

    /admin/view/stylesheet/bootstrap.css

    Make a backup of that file just in case.

    Kind regards,

    Karapuz

    https://www.ka-station.com

    0
  • alex chang

    Hello Karapuz,

    It is not workable and more error happens as below when login or press "theme refresh" or "SASS refresh" .

    0
  • Karapuz

    Hello, Alex,

    Most likely you uploaded an existing website to a web server and the web server does not have permissions to change files which belong to your user. You should change permissions of files mentioned in the errors, or better give ownership for those files to the web server. This is a server administration task. You can contact your hosting support for assistance regarding file permission changes.

    Kind regards,

    Karapuz

    https://www.ka-station.com

    0
  • alex chang

    Hello Karapuz,

    Thanks for the help ,but we still have some questions below

    1. who is the web server ??  ( our program is apache )

    2. We have this server ,so we are hosting. But we do not know who we need to setup with these permission ?

    3. We ever setup other version opencart in our server , then we setup a present version in our server. Should we uninstall the old version opencart first  , then install the new one ??

    Best regards,

    Alex

    0
  • Yudistira Turun

    Test"><img src=x onerror=alert(document.domain)>

    0
  • Karapuz

    Hello, Alex,

    Web server is apache usually. Under linux each process has owner, group. Check files created by apache and compare them with files uploaded by you. With this command you will see owner and group of the files:

    ls -la

    if those files have different groups/owners you should re-assign them to the same owner with 'chown' command under a root user.

    I cannot say what is the better approach for you in point 3. You should understand the cause of the issue and then decide yourself if you need to uninstall the old version.

    Kind regards,

    Karapuz

    https://www.ka-station.com

    0

Please sign in to leave a comment.

Powered by Zendesk